*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
    text-align: center;
    margin: 0 auto;
    width: auto;
    max-width: 1280px
}

a {
    text-decoration: none;
}

.main-menu {
    font-size: 18px;
    letter-spacing: 2.7px;
    display: inline-block;
    vertical-align: middle;
}

.main-menu-item {
    display: inline-block;
    vertical-align: middle;
}

.main-menu-link {
    font-weight: bold;
    display: block;
    line-height: 1.2;
    padding: 10px 24px;
}

.black-link {
    color: antiquewhite;
}

.white-link {
    color: #FF0000;
}

.main-content {
    line-height: 27px
}

.black-text {
    color: white;
}

.white-text {
    color: #373737;
}

h2 {
    font-size: 22px;
    letter-spacing: 3.3px;
    padding-top: 48px;
}

p {
    font-size: 16px;
    letter-spacing: 2.4px;
    margin: 67px;
}

.buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button {
    border: none;
    border-radius: 5px;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2.3px;
    width: 191px;
    height: 51px;
    text-transform: uppercase;
    margin: 5px;
}

.white {
    background: #FF0000;
    color: #FFFFFF;
}

.black {
    background-color: white;
    color: black;
}

footer {
    font-size: 16px;
    text-align: right;
    letter-spacing: 2.4px;
    color: #373737;
    padding: 82px 60px;
}